<resources>
    <string name="app_name">QuizV1CultureG</string>
    <string name="send_score_message">Send the score by message!</string>
    <string name="quit">Quit the app</string>
    <string name="ok">Ok</string>
    <string name="best_establisher_message">The previous record set by %1$s was %2$d point(s) / %3$d question(s).\\nYou beat this record with %4$d points !\\n Enter your nickname to replace the old record:</string>
    <string name="enter_your_nickname">Enter your nickname</string>
    <string name="best_equalizer_message">The previous record set by %1$s was %2$d point(s) / %3$d question(s).\\n You equal this record !\\n Enter your nickname to replace the old record:</string>
    <string name="best_lower_message">The record set by %1$s is %2$d point(s) / %3$d question(s).\\nYou are below this record with %4$d point(s)...</string>
    <string name="first_best_message">You\'re the first player to complete the quiz. You set the first record with %1$d point(s) on %2$d question(s)! Enter your username to save this record:</string>
    <string name="welcome_quizz">"Welcome to the quizz! "</string>
</resources>